/**
 * @file
 * Subtheme specific CSS.
 */
.path-node #page-wrapper {
  background: none;
  /*background-position: calc(((100vw - 1280px) / 2) - 192px) 1560px */ }
.path-node #content {
  padding: 0; }
.path-node h1.title {
  padding-left: 150px;
  line-height: 80px;
  position: relative; }
  .path-node h1.title:before {
    content: "";
    position: absolute;
    bottom: 25px;
    left: 0;
    height: 5px;
    width: 75px;
    background: #000000; }
.path-node article .node__content {
  display: flex; }
.path-node article .field--name-field-sub-title {
  margin-left: auto;
  margin-top: auto;
  padding: 0 15px;
  font-family: "source-sans-pro-semibold";
  font-size: 20px;
  text-transform: uppercase;
  letter-spacing: 3px;
  line-height: 20px;
  min-width: 145px; }
.path-node article .field--name-body {
  background-color: #1ABECB;
  padding: 85px 50px 0;
  flex-basis: 996px;
  text-align: justify;
  position: relative; }
  .path-node article .field--name-body:before {
    content: "";
    position: absolute;
    top: 70px;
    left: 50px;
    height: 4px;
    width: 66px;
    background: #FFFFFF; }
  .path-node article .field--name-body:after {
    content: "";
    position: absolute;
    bottom: -180px;
    left: 0;
    background: url("../assets/arrow_down_white.png") 50px center no-repeat;
    background-color: #1ABECB;
    width: 100%;
    height: 180px; }
  .path-node article .field--name-body p, .path-node article .field--name-body ul, .path-node article .field--name-body li {
    color: #FFFFFF; }
  .path-node article .field--name-body span.hide {
    display: none; }

/* section Conseil Adminstration */
.block-views-blockconseil-adminstration-block-1 {
  width: 100%;
  margin: 280px 0;
  position: relative; }
  .block-views-blockconseil-adminstration-block-1:after {
    position: absolute;
    top: 0;
    right: 80px;
    content: "";
    width: 143px;
    height: 211px;
    background: url("../assets/propos_design_grey.png") 0 0 no-repeat; }
  .block-views-blockconseil-adminstration-block-1 h2 {
    font-size: 52px;
    margin-bottom: 120px;
    padding-left: 125px; }
  .block-views-blockconseil-adminstration-block-1 .view-content.row {
    max-width: 720px;
    margin: auto; }
    .block-views-blockconseil-adminstration-block-1 .view-content.row > div {
      padding: 0 35px; }
      .block-views-blockconseil-adminstration-block-1 .view-content.row > div span {
        font-size: 20px;
        font-family: "source-sans-pro-semibold";
        color: #1ABECB;
        text-transform: uppercase;
        letter-spacing: 3px; }
      .block-views-blockconseil-adminstration-block-1 .view-content.row > div p {
        border-bottom: 1px solid #000000;
        font-size: 25px;
        font-family: "nunito-bold";
        color: #000000;
        padding-bottom: 15px; }

/*section d'equipe */
.path-node .featured-bottom {
  overflow: hidden; }

.block-views-blockequipe-block-1 {
  position: relative;
  background-color: #1ABECB;
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  max-width: 1200px;
  margin-top: 170px;
  margin-bottom: 100px;
  margin-left: auto;
  padding: 0 75px 120px; }
  .block-views-blockequipe-block-1:before {
    position: absolute;
    content: "";
    background: url("../assets/wave_background.png") 0 0 no-repeat;
    width: 142%;
    height: 150%;
    top: -230px;
    left: -280px; }
  .block-views-blockequipe-block-1 h2, .block-views-blockequipe-block-1 span, .block-views-blockequipe-block-1 p {
    color: #FFFFFF;
    display: block;
    width: 100%; }
  .block-views-blockequipe-block-1 h2 {
    font-size: 52px;
    flex-basis: 33%;
    margin-top: 200px;
    margin-bottom: 100px; }
  .block-views-blockequipe-block-1 .view-content.row {
    justify-content: center; }
  .block-views-blockequipe-block-1 .row.col {
    flex-basis: 216px;
    margin: 0;
    padding: 12px; }
  .block-views-blockequipe-block-1 img {
    margin-bottom: 20px; }
  .block-views-blockequipe-block-1 span {
    font-size: 12px;
    font-family: "source-sans-pro-semibold";
    text-transform: uppercase;
    letter-spacing: 1px; }
  .block-views-blockequipe-block-1 p {
    font-size: 20px;
    font-family: "nunito-bold";
    margin: 5px 0; }
  .block-views-blockequipe-block-1 .views-field-field-email a {
    color: #FFFFFF; }
  .block-views-blockequipe-block-1 .content {
    margin-top: -55px;
    flex-basis: 650px; }
  .block-views-blockequipe-block-1 .modifier-content {
    width: 100%; }
    .block-views-blockequipe-block-1 .modifier-content a {
      color: #FFFFFF; }

/*rapports */
.path-node .region-featured-bottom-third {
  justify-content: space-between;
  min-height: 600px;
  margin-bottom: 20px; }

#block-views-block-rapports-annuels-block-1 {
  flex-basis: 600px;
  flex-grow: 1;
  margin-bottom: 100px;
  padding-left: 7%; }
  #block-views-block-rapports-annuels-block-1 h2 {
    margin-bottom: 60px;
    font-size: 52px; }
  #block-views-block-rapports-annuels-block-1 .view-content {
    justify-content: space-evenly;
    width: 100%; }
    #block-views-block-rapports-annuels-block-1 .view-content .rapport.row {
      flex-direction: column;
      flex-wrap: wrap;
      height: 80px;
      flex-basis: 260px;
      margin-left: 10px;
      margin-right: auto; }
      #block-views-block-rapports-annuels-block-1 .view-content .rapport.row a {
        position: relative; }
        #block-views-block-rapports-annuels-block-1 .view-content .rapport.row a:after {
          position: absolute;
          content: "";
          width: 300%;
          height: 100%; }
      #block-views-block-rapports-annuels-block-1 .view-content .rapport.row span {
        font-family: "nunito-regular";
        color: #1ABECB;
        font-size: 18px;
        padding-left: 15px; }
      #block-views-block-rapports-annuels-block-1 .view-content .rapport.row p {
        display: block;
        padding-left: 15px;
        text-transform: capitalize;
        font-family: "nunito-bold";
        font-size: 25px;
        color: #000000; }

.download-arrow {
  background: url("../assets/file_download.png") 15px 10px no-repeat;
  width: 60px;
  height: 65px;
  display: inline-block; }
  .download-arrow:hover {
    opacity: 0.5; }

#block-restezinformer-2 {
  margin: 0 auto; }

@media only screen and (max-width: 420px) {
  .path-node article .field--name-body {
    padding: 85px 15px 175px; }
  .path-node h1.title {
    padding-left: 15px; }
    .path-node h1.title:before {
      bottom: 15px; }

  .block-views-blockconseil-adminstration-block-1 h2 {
    font-size: 40px;
    padding-left: 15px; } }
@media only screen and (max-width: 767px) {
  .path-node .field--name-field-sub-title {
    display: none; } }
@media only screen and (max-width: 900px) {
  .block-views-blockconseil-adminstration-block-1:after {
    top: initial;
    bottom: -250px; } }
